.home-search-container{
    .list-data{
        height:83.8vh;

    }
    .group-btn-data{
        .btn-data{
            margin: 0 0 20px 10px;
            white-space: nowrap;
        }
    }

    &.data-container {
        .group-btn-actions {
            margin: 5px 0px;
            height: 30px;
        }
    }
}